#wa-compsubpage-j4lpd5tv1dvjnqow80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 0px 30px;}
#wa-compsubpage-j4lpd5tv1dvjnqow80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4lpd5tv1dvjnqow80>.wa-container-vspacer {height:0px;}
#wa-container-j59ynbhv1dsci9nzsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59ynbhv1dsci9nzsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ynbhv1dsci9nzsw>.wa-container-vspacer {height:0px;}
#wa-container-j59ynbhz1dsci9aozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59ynbhz1dsci9aozk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ynbhz1dsci9aozk>.wa-container-vspacer {height:0px;}
#wa-container-j59ynbi01dsci9qygw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59ynbi01dsci9qygw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ynbi01dsci9qygw>.wa-container-vspacer {height:0px;}
#wa-container-j59ynbi01dsci9r1mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 40px;}
#wa-container-j59ynbi01dsci9r1mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ynbi01dsci9r1mo>.wa-container-vspacer {height:0px;}
#wa-row-j4lpd5tv1dvjngetkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjngetkw>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj17ao>.wa-item-rowspacer {height:20px;}
#wa-row-j4lpd5tv1dvjnj1a9s {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj1a9s>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj1c4w>.wa-item-rowspacer {height:20px;}
#wa-row-j4lpd5tv1dvjnj2ev4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj2ev4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw>div {padding: 0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc {margin:0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc>div {padding: 0px 0px;}
#wa-sub-container-j59ynbi01dsci9aqkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j59ynbi01dsci9aqkg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j59ynbi01dsci9aqkg>.wa-container-vspacer {height:0px;}
#wa-sub-container-j59ynbi11dsci9nw8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j59ynbi11dsci9nw8w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j59ynbi11dsci9nw8w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-brand, [id^=wa-compmenu-lwew97jy1dqyrdxz40].navbar-nav li a, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Noto Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#606060;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#606060;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(199,214,222,0.258824);}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lwew97jy1dqyrdxz40].navbar-default .navbar-toggle:hover {background-color:rgba(199,214,222,0) !important;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-lwew97jy1dqyrdxz40] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4lpd5tv1dvjngetkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjngetkw>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj1a9s {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj1a9s>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj2ev4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj2ev4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw>div {padding: 0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc {margin:0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4lpd5tv1dvjngetkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjngetkw>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj1a9s {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj1a9s>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj2ev4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj2ev4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw>div {padding: 0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc {margin:0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4lpd5tv1dvjngetkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjngetkw>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj1a9s {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj1a9s>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnj2ev4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnj2ev4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnq90q8>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4 {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqhez4>div {padding: 0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw {margin:0px 0px;}
#wa-row-j4lpd5tv1dvjnqovkw>div {padding: 0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc {margin:0px 0px;}
#wa-row-lwew97jy1dqyrdvuhc>div {padding: 0px 0px;}
}
